h1,h2,h3,h4,h5,h6
{
	margin: 0px;
	padding: 0px;
}

a:active { outline: none; }

:focus { outline-style: none; }



body
{
	margin: 0px;
	padding: 0px;
	font-family: Georgia, Times New Roman, serif;
	font-style: italic;
	font-size: 12px;
	background-position: center top;
	background-repeat: repeat-x;
	text-align: center;
	background-color: #e9e9e9;	
	background-image: none;
	background-attachment: fixed;
}

* hr
{
	display: none;
}

#obal
{
	width: 962px;
	background-position: center top;
	margin-left: auto;
	margin-right: auto;
}

#top
{	
	width: 962px;
	float: left;
	display: inline;
	border-bottom: 5px solid black;
}

#top h1
{
	display: none;
}

#top .backhome
{
	background-image: url(logo.png);
	background-repeat: no-repeat;
	width: 230px;
	height: 66px;
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: 28px;
	display: inline;
}

#top .backhome span
{
	display: none;
}

#top .reklama
{
	width: 468px;
	height: 97px;
	float: right;
	margin-top: 20px;
	display: inline;
	text-align: left;
}

#linki
{
	float: left;
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	padding-top: 25px;
}

#linki a
{
	color: black;
}

#linki a:hover
{
	text-decoration: line-through;
}